.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-body {
  background-color: cornsilk;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: black;
}

.App-link {
  color: #61dafb;
}

.h1feestje {
  margin-bottom: 0%;
}

.namelabel {
  display:flex;
  width: 50%;
  align-self: center;
}

.radiogroup {
  display: flex;
  justify-content: center;
  padding-top: 15px;
  padding-bottom: 15px;
}

.sendbutton {
  display: flex;
  align-self: center;
  width: 50%;
}

.partypopper {
  margin-left: 10%;
}
